uuid: 0e05c425-6d24-46f3-bca2-610f85f9c078
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: hero_medium
label: 'Hero 19:9 768'
effects:
  b7e2da58-5d8b-47a9-8e47-84772de078fb:
    uuid: b7e2da58-5d8b-47a9-8e47-84772de078fb
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 364
      crop_type: focal_point
  1f4dd905-8107-41dd-a287-f03b7395464f:
    uuid: 1f4dd905-8107-41dd-a287-f03b7395464f
    id: image_convert
    weight: 2
    data:
      extension: jpg
